package cn.superdesk.uniorder.service.order.base.impl;

import cn.superdesk.uniorder.dao.entity.base.UnifiedOrderCredit;
import cn.superdesk.uniorder.service.order.base.ScoreOrderCreditService;
import com.github.pagehelper.PageInfo;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.Map;

/**
 * @Description: Java类作用描述
 * @Author: linjinyu
 * @CreateDate: 6/12/20 3:14 PM
 * @UpdateUser: linjinyu
 * @UpdateDate: 6/12/20 3:14 PM
 * @UpdateRemark: 修改内容
 * @Version: 1.0
 */
@Slf4j
@Service
public class ScoreOrderCreditServiceImpl implements ScoreOrderCreditService {


    @Override
    public int insertSelective(UnifiedOrderCredit scoreOrderCredit) {
        return 0;
    }

    @Override
    public int updateByPrimaryKeySelective(UnifiedOrderCredit scoreOrderCredit) {
        return 0;
    }

    @Override
    public void deleteObj(Long id) {

    }

    @Override
    public UnifiedOrderCredit findById(Long id) {
        return null;
    }


    @Override
    public List<UnifiedOrderCredit> findAll(Map<String, Object> queryMap) {
        return null;
    }

    @Override
    public PageInfo<UnifiedOrderCredit> findByPaging(Map<String, Object> params, Integer pageNo, Integer pageSize) {
        return null;
    }
}
